Subject: Re: [bug#36957] [PATCH] machine: Allow non-root users to deploy.

From: Christopher Lemmer Webber <[email-masked]>
Date: Wed, 07 Aug 2019 18:31:59 -0400

It looks good, but needs a rebase before merge.  Jakob, do you mind handling?